<?xml version="1.0" encoding="GB2312"?>
<newwords name="XMB8A">
   <unit name="Unit6">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>Arial</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>outgoing</en>
          <chinese>友好的；外向的</chinese>
          <gameimg>gameimg/outgoing.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/outgoing.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>twin</en>
          <chinese>孪生的；双胞胎的双胞胎（之一）</chinese>
          <gameimg>gameimg/twin.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/twin.mp3</sound>
          <CiXing>adj.n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>calm</en>
          <chinese>镇静的；沉着的</chinese>
          <gameimg>gameimg/calm.jpg</gameimg>
          <viewimg>img/calm.jpg</viewimg>
          <sound>sound/calm.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>wild</en>
          <chinese>鲁莽的；轻率的</chinese>
          <gameimg>gameimg/wild.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/wild.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>serious</en>
          <chinese>严肃的；庄重的</chinese>
          <gameimg>gameimg/serious.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/serious.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/serious.swf</mode>
          <example>Getting married is a |serious| matter.</example>
   </word>
   <word>
          <en>athletic</en>
          <chinese>擅长运动的；活跃的；强健的</chinese>
          <gameimg>gameimg/athletic.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/athletic.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>note</en>
          <chinese>注释；说明</chinese>
          <gameimg>gameimg/note.jpg</gameimg>
          <viewimg>img/note.jpg</viewimg>
          <sound>sound/note.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/note.swf</mode>
          <example>Can you tell me what does this |note| mean?</example>
   </word>
   <word>
          <en>mean</en>
          <chinese>表示……的意思；作……的解释</chinese>
          <gameimg>gameimg/mean.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/mean.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/mean.swf</mode>
          <example>Can you tell me what does this note |mean|?</example>
   </word>
   <word>
          <en>both</en>
          <chinese>两个（都）；两者（都）|两者的；双方的</chinese>
          <gameimg>gameimg/both.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/both.mp3</sound>
          <CiXing>pron.|adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/both.swf</mode>
          <example>We are |both| quiet.</example>
   </word>
   <word>
          <en>hers</en>
          <chinese>她的（所有物）；属于她的（东西）</chinese>
          <gameimg>gameimg/hers.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/hers.mp3</sound>
          <CiXing>pron.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>physics</en>
          <chinese>物理；物理学</chinese>
          <gameimg>gameimg/physics.jpg</gameimg>
          <viewimg>img/physics.jpg</viewimg>
          <sound>sound/physics.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/physics.swf</mode>
          <example>My favorite subject is |physics|.</example>
   </word>
   <word>
          <en>however</en>
          <chinese>然而</chinese>
          <gameimg>gameimg/however.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/however.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/however.swf</mode>
          <example>We are quite different from each other. |However|, we both enjoy going to parties.</example>
   </word>
   <word>
          <en>more than</en>
          <chinese>超出……</chinese>
          <gameimg>gameimg/more than.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/more than.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>in common</en>
          <chinese>公有（的）；共有（的）</chinese>
          <gameimg>gameimg/in common.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/in common.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>be good at</en>
          <chinese>擅长；在……方面做得好</chinese>
          <gameimg>gameimg/be good at.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/be good at.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>schoolwork</en>
          <chinese>学业；功课</chinese>
          <gameimg>gameimg/schoolwork.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/schoolwork.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>laugh</en>
          <chinese>笑；感到好笑</chinese>
          <gameimg>gameimg/laugh.jpg</gameimg>
          <viewimg>img/laugh.jpg</viewimg>
          <sound>sound/laugh.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/laugh.swf</mode>
          <example>I think a good friend makes me |laugh|.</example>
   </word>
   <word>
          <en>opposite</en>
          <chinese>对立的；相反的</chinese>
          <gameimg>gameimg/opposite.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/opposite.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>view</en>
          <chinese>观点；看法</chinese>
          <gameimg>gameimg/view.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/view.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>interest</en>
          <chinese>兴趣；爱好</chinese>
          <gameimg>gameimg/interest.jpg</gameimg>
          <viewimg>img/interest.jpg</viewimg>
          <sound>sound/interest.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/interest.swf</mode>
          <example>Some friends have opposite views and |interest|s, and some like the same things.</example>
   </word>
   <word>
          <en>though</en>
          <chinese>虽然；即使；纵然</chinese>
          <gameimg>gameimg/though.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/though.mp3</sound>
          <CiXing>conj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/though.swf</mode>
          <example>|Though| they are twins, they have some differences.</example>
   </word>
   <word>
          <en>necessary</en>
          <chinese>必要的；必须的；必需的</chinese>
          <gameimg>gameimg/necessary.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/necessary.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/necessary.swf</mode>
          <example>It's not |necessary| to be the same.</example>
   </word>
   <word>
          <en>beat</en>
          <chinese>打败；战胜</chinese>
          <gameimg>gameimg/beat.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/beat.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>care</en>
          <chinese>对……在意；对……计较；照顾；照管；关心</chinese>
          <gameimg>gameimg/care.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/care.mp3</sound>
          <CiXing>v.&n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/care.swf</mode>
          <example>I don't |care| what they say.
</example>
   </word>
   <word>
          <en>friendship</en>
          <chinese>友情；友谊</chinese>
          <gameimg>gameimg/friendship.jpg</gameimg>
          <viewimg>img/friendship.jpg</viewimg>
          <sound>sound/friendship.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/friendship.swf</mode>
          <example>I don't think differences are important in a |friendship|.</example>
   </word>
   <word>
          <en>primary</en>
          <chinese>初级的；小学的</chinese>
          <gameimg>gameimg/primary.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/primary.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>primary school</en>
          <chinese>小学</chinese>
          <gameimg>gameimg/primary school.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/primary school.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>information</en>
          <chinese>消息；信息</chinese>
          <gameimg>gameimg/information.jpg</gameimg>
          <viewimg>img/information.jpg</viewimg>
          <sound>sound/information.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/information.swf</mode>
          <example>Please tell me more |information| about the exam.</example>
   </word>
   <word>
          <en>Tina</en>
          <chinese>蒂娜（女名）</chinese>
          <gameimg>gameimg/Tina.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Tina.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Tara</en>
          <chinese>泰拉（女名）</chinese>
          <gameimg>gameimg/Tara.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Tara.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Pedro</en>
          <chinese>彼得（男名）</chinese>
          <gameimg>gameimg/Pedro.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Pedro.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Isabel</en>
          <chinese>伊莎贝尔（女名）</chinese>
          <gameimg>gameimg/Isabel.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Isabel.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Holly</en>
          <chinese>霍莉（女名）</chinese>
          <gameimg>gameimg/Holly.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Holly.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
</unit>
</newwords>